body {
    font-family: Arial, Helvetica, sans-serif;
    color: black;
}

.main-container {
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;

    background-color: black;
}

.main-container::before {
    content: "";
    background-image: linear-gradient(#e4e4e4 10%, #1946b6);
    background-size: cover;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    opacity: 1
}

.top-container {
    position: relative;
    width: 100%;
    height: max-content;
    text-align: center;

}

.message-container {
    position: relative;
    width: 100%;
    height: max-content;
    margin-top: 100px;
    text-align: center;

}

img{
    height: 200px;
}